Subject: bug#44200: 28.0.50; package--incompatible-p: Wrong type argument: package-desc, nil

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 28 Oct 2020 13:11:20 +0100

Jean Louis <[email-masked]> writes:

> * Lars Ingebrigtsen <[email-masked]> [2020-10-25 16:37]:
>> Jean Louis <[email-masked]> writes:
>> 
>> > This may not be a bug. I am on latest git, and trying to M-x
>> > package-delete some packages, and almost always I get this error:
>> >
>> > package--incompatible-p: Wrong type argument: package-desc, nil
>> 
>> (setq debug-on-error t) and post the resulting backtrace when you
>> execute the command.
>
> Cannot reproduce now. I do not know why.

OK, then it seems unlikely to be more progress in this bug report, and
I'm closing it.  If it reappears, send a message to the debbugs address
(with the backtrace) and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no